import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-employee-papers-detail',
  templateUrl: './employee-papers.component.html',
  styleUrls: ['./employee-papers.component.less']
})
export class  EmployeePapersDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
